@charset "utf-8";
/* CSS Document */

 
.con_old{
height:22px;
width:300px;
font-family: Tahoma;
background-image:url(images/input_bg.gif);
background-repeat:repeat-x; 
font-size: 11px;
color: #4f4f4f;
border: 1px solid #c6c6c6 ;
background-color: #fff;
padding:1px;
}
.con1_old{
font-family: Tahoma; 
font-size: 10px;
font-weight:bold;
color: #4f4f4f;
background-image:url(images/input_bg.gif);
background-repeat:repeat-x;
border: 1px solid #6ecfdf ; 
border: 1px solid #c6c6c6;
background-color: #ffffff;
padding:1px;
overflow: auto;

}
.conon_old{
height:22px;
width:300px;
font-family: Tahoma;
background-image:url(images/input_bg.gif);
background-repeat:repeat-x; 
font-size: 11px;
color: #4f4f4f;
border: 1px solid #6ecfdf ;
background-color: #fff;
padding:1px;
}

.con1on_old{
font-family: Tahoma; 
font-size: 10px;
font-weight:bold;
color: #4f4f4f;
background-image:url(images/input_bg.gif);
background-repeat:repeat-x;
border: 1px solid #6ecfdf ; 
background-color: #ffffff;
padding:1px;
overflow: auto;
}
 
/********************************************************/


.sort {
	color:#f69222;
	font-size:12px;
	font-weight:bold;
}
.searchspec {
	color:#6678bd;
	font-size:11px;
	line-height:normal;
}
.cat_tit_td {
	padding-top: 13px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9fdbff;
	font-size: 18px;
	color: #0276bf;
	text-align: <?= ALIGN ?>;
	padding-<?= ALIGN ?>: 10px;
	height: 45px;
}

.cat_tit_ts {
	height: 45px; 
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9fdbff;
}


.titlepage{
	color : #0276bf;
	font-size:14px;
	font-weight:bold;	
}
.mon_class{
	font-family:tahoma;
	font-size:10px;
	padding-bottom:25px;
	color:#525252;
	text-decoration:none;
}
.mon_class a{
	font-family:tahoma;
	font-size:10px;
	padding-bottom:25px;
	color:#1baac2;
	text-decoration:none;
	
}
.mon_class a:hover{
	font-family:tahoma;
	font-size:10px;
	padding-bottom:25px;
	color:#fff;
	text-decoration:none;
	background:#1baac2;
	
}
.mon_class a:link{
	font-family:tahoma;
	font-size:10px;
	padding-bottom:25px;
	color:#7ab8c3;
	text-decoration:none;
}

body,td,th {
	font-size: 12px;
}
#footercell {
height: 184px;
}
#footer {
height: 184px;
background-color: #2a2a2a;
background-image:url(images/ibc_footer.gif);
background-repeat:repeat-x;
} 
html, body, #total {
height: 100%;
margin: 0 auto;
padding: 0px;
} 
body {
	margin-left: 0px;
	margin-right: 0px;
	background-image:url(../images/roadhouse_bg.jpg);
	background-repeat:repeat;
	background-attachment:fixed;
}
.r_text {
color:#666;
text-decoration:none;
text-align:center;
font-weight:bold;
font-size:10px;	
}
.r_text:hover {
color:#FFF;
text-decoration:underline;
background-color:#666;	
}

table#prodet td{
	background-color:#f5f5f5;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
}

.con{
height:22px;
width:300px;
font-family: Tahoma;
background-image:url(../images/input_bg.gif);
background-repeat:repeat-x; 
font-size: 11px;
color: #4f4f4f;
border: 1px solid #c6c6c6 ;
background-color: #fff;
padding:1px;
}
.con1{
width:300px;
font-family: Tahoma;
background-image:url(../images/input_bg.gif);
background-repeat:repeat-x; 
font-size: 11px;
color: #4f4f4f;
border: 1px solid #c6c6c6 ;
background-color: #fff;
padding:1px;

}
.conon{
height:22px;
width:300px;
font-family: Tahoma;
background-image:url(images/input_bg.gif);
background-repeat:repeat-x; 
font-size: 11px;
color: #4f4f4f;
border: 1px solid #bdac8b ;
background-color: #e6dbc7;
padding:1px;
}

.con1on{
width:300px;
font-family: Tahoma;

font-size: 11px;
color: #4f4f4f;
border: 1px solid #bdac8b ;
background-color: #e6dbc7;
padding:1px;}

.button {
width:136px; height:38px;background-color:#CCC;background-image:url(../images/button.gif);border:none;cursor:pointer;
font-family: Tahoma; font-size: 11px; color: #4f4f4f; font-weight:bold;	
	}
	
.button:hover {
width:136px; height:38px;background-color:#CCC;background-image:url(../images/buttonover.gif);border:none;cursor:pointer;
font-family: Tahoma; font-size: 11px; color: #4f4f4f; font-weight:bold;	
	}
	
.browse {
	width:350px;
	height:21px;
	font-family: Tahoma;
	background-image:url(images/input_bg.gif);
	background-repeat:repeat-x; 
	font-size: 11px;
	color: #4f4f4f;
}

table#nav a:link {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#ad6f16;
	text-decoration:none;

}

table#nav a:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#ed971a;
	text-decoration:underline;

}
table#nav a:visited {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#ad6f16;
	text-decoration:none;

}
table#nav a:active {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#ad6f16;
	text-decoration:none;

}
